.article-summary {
    padding: 0 15px;
}

.article-summary div.span4 {
    position: relative;
    width: 100%;
    padding-right: 0;
    flex: 0 0 33.333333%;
    -ms-flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.article-summary div.span8 {
    position: relative;
    width: 100%;
    padding-left: 15px;
    flex: 0 0 66.666666%;
    -ms-flex: 0 0 66.666666%;
    max-width: 66.666666%;
}

.article-summary div.span4 img {
    height: 150px !important;
    object-fit: cover !important;
    width: 100% !important;
    border-radius: 0.25rem !important;
    vertical-align: middle !important;
    border-style: none !important;
}


.article-summary div.span8 {
    margin: 5px 0;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.blog-summary {
    margin: 5px 0;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.pipe {
    color: gainsboro;
    margin: 0 3px;
}

.side-component {
    margin-bottom: 20px;
}

.side-component .side-head {
    font-size: 15px;
    color: #555555;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 10px 0;
}

.side-component .delimeter {
    margin: 10px 0 5px 0;
}

.caption {
    font-size: 13px;
}

.two-columns-grid-container {
    display: grid;
    grid-template-columns: repeat(2, 50%);
}

.four-columns-grid-container {
    display: grid;
    grid-template-columns: repeat(4, 25%);
}

.three-columns-grid-container {
    display: grid;
    grid-template-columns: repeat(3, 33.333333%);
}

.oneline-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.activity-summary {
    margin: 5px 0;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.activity-summary img {
    width: 100%;
    object-fit: cover;
}

.recommend-user-container {
    border: 2px solid #f3f3f3;
    border-radius: 5px;
    padding: 8px;
    margin-bottom: 10px;
}

.help-content {
    font-size: 13px;
    color: gray;
    line-height: 24px;
    text-indent: 2em;
}

.help-content-title {
    font-size: 15px;
    font-weight: bold;
}

.avatar-content-grid {
    display: grid;
    grid-template-columns: 60px auto;
    align-items: center;
}

.author-order-list {
    display: flex;
    flex-wrap: wrap;
}
@media (min-width: 1200px) {
    .author-order-list>div {
        width: 50%;
    }
}
@media (max-width: 1199.99px) {
    .author-order-list>div {
        width: 100%;
    }
}
.author-order-list>div:only-child{
    width: 100%;
}

.gotop {
	position: fixed;
	_position: absolute;
	right: 10px;
	bottom: 200px;
	_bottom: "auto";
	display: none;
	width: 66px;
	height: 221px;
	box-shadow: 0 0 0px #F5F5F5;
	cursor: pointer;
	background: url(/images/wwtop.png) no-repeat 0px 0px;
}

a {
    color: #308fcf;
}